[Translations]
(This may take a few minutes.) = (Ceci peut prendre quelques minutes.)
%1 is still running. Please close %2 first !=%1 est toujours en cours d'exécution. Veuillez d'abord fermer %2 !
System Support CD does not support this operating system =Le CD Support Sytème ne prend pas en charge ce système d'exploitation
Motherboard Support CD does not support this operating system = Le CD Support Sytème ne prend pas en charge ce système d'exploitation
System Support-CD =CD Support Système 
Motherboard Support-CD =CD Support Système 
loading... =Chargement en cours...
To detect all devices, please install ACPI driver first. Would you like to continue? =Pour détecter tous les périphériques,  veuillez installer d'abord le pilote ACPI. Voulez-vous poursuivre ?